WinStd Windows Win32 API using Standard C++

Loading...
Searching...
No Matches
Public Types | List of all members
winstd::heap_allocator< _Ty >::rebind< _Other > Struct Template Reference

A structure that enables an allocator for objects of one type to allocate storage for objects of another type. More...

`#include <WinStd/Win.h>`

## Public Types
typedef heap_allocator< _Other > | other
| Other allocator type.

## Detailed Description

template<class _Ty>
template<class _Other>
struct winstd::heap_allocator< _Ty >::rebind< _Other >

A structure that enables an allocator for objects of one type to allocate storage for objects of another type.

The documentation for this struct was generated from the following file:

- include/WinStd/Win.h